h1 {
    font-family: Tahoma;
}

.link,
.data {
    text-decoration: none;  
    color: #333;             
    padding: 10px 20px;      
    border-radius: 8px;     
    transition: all 0.3s;    
    font-weight: 500;
    font-family: Tahoma;
    font-size: 26px;
}

.link {
    display: inline-block;
}

.link:hover {
    background-color: #f0f0f0; 
    color: #007bff;            
    transform: translateY(-2px); 
}

.message-container {
    color: red;
    padding: 10px 20px;      
    font-weight: 500;
    font-family: Tahoma;
    font-size: 26px;
}



